Subject: Re: Replacement order.
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 23 Nov 2015 12:40:06 -0500

Hello Cari.
We have 10 rolls on 1 skid, that are ready for pick up. If this order has already been paid, can you please confirm that we get proper credit on our account? Much appreciated!
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, November 23, 2015 10:36 AM
To: Michael B 
Subject: Re: Replacement order.

I will have to set up the return with our logistics company.  How many rolls are you returning and are they on skids or  in boxes. 

This will help when I make the arrangements to have these picked up. 

Cari McLeod 
Inside Sales 
Transilwrap Company Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4117 
Fax: 847-233-0584 
 
Visit our web site  www.transilwrap.com

Transilwrap will be closed Thursday 11/26/2015 and Friday 11/27/2015 for Thanksgiving. 
Please plan accordingly. 

From:        "Michael B" <[email-masked]> 
To:        <[email-masked]> 
Date:        11/23/2015 08:56 AM 
Subject:        Re: Replacement order. 

--------------------------------------------------------------------------------

Hello Cari. 
We received our order but the driver didn't have any paperwork to pick up the items that need to be returned. We are limited in space so we need those removed asap. Please let me know when those can be picked up. 
Thank you,
Michael B
LLPS 

From: [email-masked] 
Sent: Monday, November 16, 2015 5:20 PM 
To: Michael B 
Subject: Re: Replacement order. 

That is okay I was just not sure I got your voicemail so I did not want to leave a message.   

Cari McLeod 
Inside Sales 
Transilwrap Company Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4117 
Fax: 847-233-0584 

Visit our web site  www.transilwrap.com

Transilwrap will be closed Thursday 11/26/2015 and Friday 11/27/2015 for Thanksgiving. 
Please plan accordingly. 

From:        "Michael B" <[email-masked]> 
To:        <[email-masked]> 
Date:        11/16/2015 04:19 PM 
Subject:        Re: Replacement order. 

--------------------------------------------------------------------------------

Hello Cari. 
Sorry but I wasn't available when you called. I appreciate the replacement order and will let production know. 
Thank you,
Michael B
LLPS 

From: [email-masked] 
Sent: Monday, November 16, 2015 5:11 PM 
To: [email-masked] 
Subject: Replacement order. 

Good afternoon Mike, 

I have tried to call a couple of times.  I just wanted to let you know that your replacement order will be shipping from our Richmond IN facility on Wednesday 11/18/15.  I would have left a message but I was not sure I was getting your voicemail. 

Sorry about that. 

Sincerely, 

Cari McLeod 
Inside Sales 
Transilwrap Company Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4117 
Fax: 847-233-0584 

Visit our web site  www.transilwrap.com

Transilwrap will be closed Thursday 11/26/2015 and Friday 11/27/2015 for Thanksgiving. 
Please plan accordingly. 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.